:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

html {
    min-height: 100%;
}

body {
    color: #000;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.25rem;
    font-weight: 400;
}

#wrapper {
    max-width: 760px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #fff;
}

article {
    padding: 0.625rem 1.875rem 0.375rem;
    background: #912c4f;
    color: #fff;
}

footer {
    padding: 0.625rem 2.1875rem 1.875rem 7.5rem;
    position: relative;
    display: flex;
    justify-content: space-between;
    gap: 0.9375rem;
    flex-wrap: wrap;
}

strong {
    font-weight: 700;
}

h1 {
    margin: 0 0 0.9375rem;
    padding: 0 0 0 1.5625rem;
    font-weight: 400;
    font-size: 1.5rem;
    line-height: 1.75rem;
    position: relative;
    width: 53%;
}

h1::before {
    content: "";
    width: 0.375rem;
    height: 0.375rem;
    background: #cf1b4a;
    position: absolute;
    z-index: 3;
    left: 0.25rem;
    top: 0.6875rem;
}

h2 {
    font-weight: 400;
    font-size: 1.3125rem;
    line-height: 1.5625rem;
}

h2 small {
    font-size: 100%;
    white-space: nowrap;
}

h2 span {
    color: #cf1b4a;
}

h3 {
    margin: -12.8125rem 0 0.625rem;
    font-weight: 400;
    font-size: 1.4375rem;
    line-height: 1.4375rem;
    color: #912c4f;
}

h4 {
    margin: 0 0 0.625rem;
    font-weight: 400;
    font-size: 4rem;
    line-height: 4.5rem;
}

h5 {
    margin: 0 0 0.375rem;
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 1.875rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

.center {
    text-align: center;
}

footer p {
    font-size: 0.875rem;
    line-height: 1.375rem;
}

.flex p {
    width: 18%;
    padding: 1rem 1.25rem;
    background: #fff;
    color: #912c4f;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.flex p:nth-child(2n) {
    background: #cf1b4a;
    color: #fff;
}

.flex p:nth-of-type(2) {
    padding: 1rem 0.625rem;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 0.625rem;
    gap: 0.75rem 0;
}

.box {
    background: #fff;
    color: #000;
    padding: 1.25rem 1.25rem 0.625rem;
    width: 39%;
}

.section {
    margin: 0 -1.875rem 1.125rem 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.box h2 {
    margin: 0 0 1rem;
}

.box p {
    position: relative;
    margin: 0 0 0.75rem;
}

h3 span {
    display: inline-block;
    padding: 0.1875rem 0.5rem 0.0625rem;
    background: #fff;
}

h4 span {
    display: inline-block;
    padding: 0.5625rem 1.875rem;
    margin-bottom: 0.6875rem;
    background: #cf1b4a;
}

.box p img {
    display: inline-block;
    margin: -0.3125rem 0.5rem 0 0;
}

.logo {
    padding-top: 0.625rem;
}

.qrcode {
    position: absolute;
    z-index: 3;
    left: 1.875rem;
    top: 1.25rem;
}

@media all and (max-width: 759px) {
    #wrapper {
        margin: 0;
        border: none;
    }

    article {
        padding: 1rem;
    }

    footer {
        padding: 1rem 1rem 1rem 7.5rem;
    }

    p {
        text-align: left;
    }
}

@media all and (max-width: 610px) {
    .section {
        margin-right: 0;
        display: block;
    }

    h3 {
        margin-top: 0;
    }

    h4 {
        font-size: 2.375rem;
        line-height: 2.625rem;
    }

    h4 span {
        padding: 0.5rem 1rem;
    }

    h1 {
        width: auto;
    }

    .box {
        width: 100%;
    }

    footer {
        padding-left: 6.25rem;
    }

    .qrcode {
        left: 1rem;
    }

    .flex p {
        width: 100%;
    }
}

@media all and (max-width: 430px) {
    .qrcode {
        position: static;
    }

    footer {
        padding: 1rem;
        justify-content: center;
        align-items: center;
    }
}